/**
 * shopp.css
 * Generic layout & styles for Shopp pages
 *
 * @author Jonathan Davis
 * @package shopp
 **/

/* Generic Shopp Styles */

#shopp .submit { text-align: right; }
#shopp form { text-align: left; }
#shopp form.product ul.options { list-style: none; }
#shopp form ul { line-height: 1; }
#shopp form label { font-size: 14px; font-weight: bold; padding-bottom: 3px; }
#shopp form ul li span label,
#shopp form div label { font-size: 11px; font-weight: normal; padding-bottom: 8px; }


  .prodU { width:198px; margin:0 14px 14px 0; position:relative; z-index:3; }
   .prodU .img { width:198px; height:180px; position:relative; top:0; left:0; background:#FFF; }
   .prodU .con { height:140px; padding:0; position:relative; bottom:0; left:0; }
    .prodU .con h3 { font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:400; line-height:16px; margin:0 0 8px 0; }
	.prodU .con .cPrice { font-size:24px; width:120px; font-weight:400!important; padding:2px 0 0 0; } 
	 .prodU .con .cPrice span.original { font-size:16px; text-decoration:line-through; color:#444}
	.prodU .con form { width:68px; text-align:right!important;  }
	 .prodU .con input[type="submit"] { background:#f15a22; font-size:12px; color:#FFF!important; height:24px; line-height:12px; padding:0 6px; border:1px solid #f15a22;}
	.prodU .con .cPrice, .prodU .con form { display:inline-block!important; vertical-align:middle!important;} 
   .prodU .cFeat { background:url(images/prodUfeat.jpg) top left no-repeat; color:#FFF!important;}
    .prodU .cFeat h3 { background:url(images/cFeatH3.png) bottom left repeat-x;}
	.prodU .cFeat h3 a { color:#FFF!important;}
	 .prodU .cFeat .cPrice span.original { color:#AAA}

/**
 * Catalog/Category
 **/

.categories ul li a.current { font-weight: bold; }
#shopp .category { position: relative; }
#shopp .views { display: inline; position: absolute; right: 0; top: 0; }
#shopp .views button { border: 1px solid transparent; background: none; cursor: pointer; padding: 2px; margin-bottom: -3px; }
#shopp .views button.hover { background-color: #ebebeb; border: 1px solid #777; }
#shopp .views li { display: inline; }
#shopp .orderby { float: right; }

#shopp .category .subcategories { padding: 10px 0; margin-bottom: 10px; }
#shopp .category .subcategories ul { padding: 10px 0 0 20px; margin-bottom: 10px; }
#shopp .category .subcategories li { display: inline-block; margin-right: 20px; vertical-align: top; }

#shopp .slideshow,
#shopp .carousel { margin: 20px 0; overflow: hidden; }

/* Each product in a category has a containing frame */
#shopp ul.products li.product div.frame { padding: 10px; }

#shopp ul.products li .name,
#shopp ul.products li .summary,
#shopp ul.products li .savings,
#shopp ul.products li .price { margin-top: 0; margin-bottom: 0; }
#shopp ul.products li .details { float: none; }

/* Hide the product summary in the grid view */
#shopp ul.products li .summary { display: none; }
#shopp ul.products li .listview { display: none; }

#shopp ul.products img { display: block; }

#shopp .price { font-weight: bold; line-height: 1.5; margin: 0; }
#shopp .original { text-decoration: line-through; }
#shopp .sale { font-size: 150%; }

/* Faceted menu cancel filter link styles */
.filters a.cancel:before { content: "["; }
.filters a.cancel { font-weight: bold; }
.filters a.cancel:after { content: "]"; }
.filters a.cancel:hover { text-decoration: none; }

/* Product List View */
#shopp.list ul.products li { float: none; width: 100%; overflow: hidden; padding-bottom: 10px;}
#shopp.list ul.products li.product {  border-bottom: 1px solid #ddd; }
#shopp.list ul.products li div.frame { width: 100%; text-align: left; }
#shopp.list ul.products li img { float: left; margin-right: 10px; }
#shopp.list ul.products li .details { float: left; width: 65%; }
#shopp.list ul.products li .listview { display: block; }

#shopp ul.breadcrumb { margin: 10px 0; }
#shopp ul.breadcrumb li { background: none; padding: 0; display: inline; margin-left: 0; text-indent: 0; }

#shopp ul.categories { float: left; margin-right: 20px; }

/* Category Pagination */
#shopp ul.paging { /* placeholder for your styles - inherited defaults: clear: none; display: inline-block; */ }
#shopp ul.paging li { /* placeholder for your styles - inherited defaults: display: inline-block; margin-left: 5px; */ }
#shopp ul.paging li a { /* page links default styling */ }
#shopp ul.paging li a:hover { /* page links hover styling */ }
#shopp ul.paging li.active { /* currrent page style */ }
#shopp ul.paging li.disabled { /* style for disabled previous/next links */ }
#shopp ul.paging li.previous a,
#shopp ul.paging li.next a { /* previous/next link style */ }

/**
 * Product Pages
 **/
#shopp .column { float: left; }
#shopp .column.first { width: 65%; }
#shopp .column.second { float: right; width: 35%; }

#shopp .original { text-decoration: line-through; }
#shopp form.product ul,
#shopp form.product ul li,
#shopp form.product ul li label { clear: none; }
#shopp form.product ul { width: auto; }
#shopp ul.variations label { display: inline-block; width:50px }
#shopp ul.variations select{ width:auto!Important;}
#shopp dl { overflow: hidden; }
#shopp dt { clear:left; float:left; text-align: right; width:50%; margin-right: 1em; }
#shopp dd { clear:right; width:50%; padding-left: 50%; }

#shopp .addCart { margin:0 0 25px 0!important;}
 #shopp .addCart select { background:#FFF; border:1px solid #f15a22; padding:7px 5px 7px 10px; font-family: Arial, sans-serif; font-size:12px; width:100px; display:inline-block; vertical-align:middle; margin:0 15px;}
 #shopp .addCart form input.addtocart { padding:0 15px!important; font-weight:bold; color:#FFF; background:#f15a22; font-size:18px; height:35px!important; border:0!important; cursor:pointer; display:inline-block; vertical-align:middle;}
  #shopp .addCart .pOptions span{ padding:0!important; height:20px!important; line-height:20px!important; display:inline-block; vertical-align:middle; font-weight:bold; font-size:20px; }
  #shopp .addCart .pOptions label{ width:50px!important;}
 #shopp ul.addons li label { padding:0!important; height:20px!important; line-height:20px!important; display:inline-block; vertical-align:middle; width:140px; font-size:16px!important; font-weight:700;}
  
  h3.prodprice { font-size:24px!important; padding:0 0 10px 0; color:#f15a22; margin:0 0 15px 0!important; line-height:24px!important;}
   h3.prodprice span.salePrice { color:#309200;}

#shopp .gallery { }
#shopp .gallery img { border:0!important;}
#shopp .gallery ul.previews li { margin: 0 0 10px 0; height:250px!important; }
#shopp .gallery ul.thumbnails { }
#shopp .gallery ul.thumbnails li { margin: 0 0 5px 0!important; width:99px!important; height:95px!important; text-align:center!important; padding:0!important; display:inline-block!important; float:left!important }
#shopp .gallery ul.thumbnails li img { border:1px solid #CCC!important;;}

/**
 * Category List Widget
 **/
ul.shopp_categories { /* category list container */ }
ul.shopp_categories li { /* category listing containers */ }
ul.shopp_categories li a { /* category link default styles */ }
ul.shopp_categories li a:hover { /* category link hover styles */ }
ul.shopp_categories li span { /* categpry product count styles */ }
ul.shopp_categories li.current { /* currently viewed category container */ }
ul.shopp_categories li.current a { /* currently viewed category link style */ }
ul.shopp_categories li.current a:hover { /* currently viewed category link hover style */ }
ul.shopp_categories li ul.children { /* sub-category list container */ }
ul.shopp_categories li ul.children li { /* sub-category listing container */ }
ul.shopp_categories li ul.active { /* active sub-category container */ }

/* Collapsed sub-category menus example
ul.shopp_categories li ul.children { display: none; }
ul.shopp_categories li ul.active { display: block; }
*/

/**
 * Side Products Widget
 **/
.sideproduct { margin-top: 20px; }
.sideproduct h3 { margin-top: 0; }

/**
 * Shopping Cart
 **/
#shopp #cart { width: 100%; }
#shopp #cart table { padding: 10px 0; width: 100%; }
#shopp #cart th { text-align: left; font-weight: bold; padding:0 0 7px 0; border-bottom:3px solid #545454; }
#shopp #cart th, #shopp #cart td { padding: 3px; }
#shopp #cart .item { width: 50%; }
#shopp #cart .money, #shopp #cart .buttons td {text-align: right;white-space: nowrap;}
#shopp #cart .totals.total th, #shopp #cart .totals.total td { font-size: 130%; padding:7px 3px; border-top:1px solid #888 }
#shopp #cart .remove { font-size: 9px; padding:0 5px; margin:0; background:#f15a22; height:21px; border:none; color:#FFF}
#shopp #cart td.topLine {border-top:3px solid #545454;padding:10px 5px 0 0;position:  relative;left: -78px;}
#shopp #cart td.subhead { text-align: right; white-space: nowrap; font-weight: bold; padding:8px 3px; }
#shopp #cart .itemRow td {border-bottom:1px solid #888;padding:8px 3px;width: 192px;}
 #shopp #cart .itemRow td select {font-size:11px; padding:2px 5px; margin:0; border:1px solid #f15a22; background:#FFF; }
#shopp #cart .subLine td { padding:20px 0 0 0; text-align:right; font-weight:bold}

#shopp #cart address { font-style: normal; }
#shopp #cart big { display: block; margin: 10px 0; }
#shopp #cart big a.right { float: right; }

#shopp #cart input { font-size:11px; padding:4px 5px; margin:0; border:1px solid #f15a22; background:#FFF; height:11px;}
#shopp #cart input[type="submit"] { font-size:12px; text-transform:uppercase; padding:0 10px; margin:0; border:none; background:#f99d1c; height:30px; font-weight:bold; color:#FFF;}
#shopp #cart a.actButton { height:12px; padding:8px 10px 8px 10px; background:#f99d1c; color:#FFF!important; text-decoration:none!important; font-size:12px; text-transform:uppercase; font-weight:bold;  }
 #shopp #cart a.proBut { background:#f15a22!important; }

/**
 * Shopping Cart Widget
 **/
#shopp-cart.widget p.status { margin-bottom: 10px; }

#shopp ul.account li { display: inline-block; width: 200px; padding-top: 18px; }

/**
 * Checkout
 **/
#shopp #shipping-methods { padding-left: 5px; }
#shopp #shipping-methods li { margin:0 0 5px 0; }
#shopp #shipping-methods input { margin-left: -16px; }
 #shopp #shipping-methods input[type="radio"] { border:0;}

.chkOutCol { width:304px;}

#shopp #checkout li .chkBr { border-bottom:1px solid #f15a22; padding:10px 0 0 0; margin:0 0 10px 0; display:block;}
#shopp #checkout li label { font-size:15px; font-weight:400; text-transform:uppercase;}
 #shopp #checkout li span label, #shopp #checkout li div label { font-size:10px; text-transform:uppercase; font-weight:normal;}
#shopp #checkout input, #shopp #checkout select { border:1px solid #f15a22; font-size:12px; padding:3px 5px; margin:0 0 3px 0; }
#shopp #checkout input[type="submit"] { border:1px solid #f15a22; background:#f15a22; font-size:12px; padding:8px 12px; margin:0; text-transform:uppercase; color:#FFF!important; font-weight:bold; }
#shopp #checkout input[type="image"] { border:none!important; }
#shopp table.cartSumm { font-size:11px;}
 #shopp #cart table.cartSumm .item { width: 75%!important; }
 #shopp #cart table.cartSumm th { text-align: left; font-weight: bold; padding:0 0 5px 5px; border-bottom:1px solid #999; }
 #shopp #cart table.cartSumm .itemRow td { border-bottom:1px solid #CCC; padding:4px 3px;}
 #shopp #cart table.cartSumm td.summUline { border-bottom:1px solid #999;}
 #shopp #cart table.cartSumm td.subhead { text-align: right; white-space: nowrap; font-weight: bold; padding:3px; }
 #shopp #cart table.cartSumm .totals.total td { font-size: 110%; padding:5px 3px; font-weight:bold;}
 #shopp #cart table.cartSumm img.chkTh {float:left; display:inline; margin:0 5px 0 0;}
 #shopp #cart table.cartSumm .itemRow ul { width:180px}
 #shopp #cart table.cartSumm .summShip td { border-bottom:1px solid #999}
 #shopp #cart table.cartSumm .taxLine { border-top:1px solid #999; font-style:italic; color:#666;}
 #shopp #cart table.cartSumm .subLine td { padding-top:10px;}

#shopp .shopp-errors { color: #990000; }
#shopp input.error { background: #ffdddd; }
#shopp label.error { color: #990000; font-weight: bold; }

.clickwrap-terms { overflow: auto; height: 200px; border: 1px solid #333; padding: 0.5em; margin-bottom: 1em; }

#shopp table.confirmOrder { padding: 10px 0; width: 100%; border-top:0; }
#shopp table.confirmOrder th { text-align: left; font-weight: bold; padding:0 0 7px 0; border-bottom:3px solid #545454; }
#shopp table.confirmOrder th, #shopp table.confirmOrder td { padding: 3px; }
#shopp table.confirmOrder .item { width: 50%; }
#shopp table.confirmOrder .money, #shopp table.confirmOrder .buttons td { text-align: right; white-space: nowrap;  }
#shopp table.confirmOrder .totals.total th, #shopp table.confirmOrder .totals.total td { font-size: 130%; padding:7px 3px; border-top:1px solid #888 }
#shopp table.confirmOrder .remove { font-size: 9px; padding:0 5px; margin:0; background:#309200; height:21px; border:none; color:#FFF}
#shopp table.confirmOrder td.topLine {border-top:3px solid #545454; padding:10px 5px 0 0}
#shopp table.confirmOrder td.subhead { text-align: right; white-space: nowrap; font-weight: bold; padding:8px 3px; }
#shopp table.confirmOrder .itemRow td { border-bottom:1px solid #888; padding:8px 3px;}
#shopp table.confirmOrder .subLine td { padding:20px 0 0 0; text-align:right; font-weight:bold}

/**
 * Order Receipt
 **/
#shopp #receipt { position: relative; margin: 20px 0; }
#shopp #receipt address { font-style: normal; }
#shopp #receipt fieldset { padding: 10px; border: 1px solid #dadada; margin: 10px 0; }
#shopp #receipt fieldset legend { display: block; padding:0 15px 0 3px }
#shopp #receipt table { overflow: hidden; }
#shopp #receipt table.transaction { border-top:0;}
#shopp #receipt table.transaction td { padding:4px;}
#shopp #receipt table.transaction th { width:150px; text-align:left; padding:4px; border-bottom:0; }
#shopp #receipt .labels { width: 100%; border:0; }
#shopp #receipt table.labels td { vertical-align: top; padding:0 10px; width:40%; }

.cart .pCon {
    padding: 10px;
    overflow: hidden;
}

#shopp #receipt .order { width: 100%; overflow: hidden; border: none; }
#shopp #receipt td { border: none; }
#shopp #receipt th { text-align: left; font-weight: bold; padding:0 0 7px 0; border-bottom:3px solid #545454; }
#shopp #receipt th, #shopp #receipt td { padding: 3px; }
#shopp #receipt .order .item { width: 50%; }
#shopp #receipt .order td.qty { text-align: center; }
#shopp #receipt .order .money,
#shopp #receipt .order .total,
#shopp #receipt .order .buttons td { text-align: right; }
#shopp #receipt .order .totals.total th,
#shopp #receipt .order .totals.total td { font-size: 130%; }
#shopp #receipt .order .totals td.subhead, #shopp #receipt .order .totals td.money { border-bottom:1px solid #888; }
#shopp #receipt .order td.topLine {border-top:3px solid #545454; padding:10px 5px 0 0; font-weight:bold; font-size:130%; text-align:right;}
#shopp #receipt .order td.subhead { text-align: right; white-space: nowrap; font-weight: bold; padding:8px 3px; }
#shopp #receipt .order .itemRow td { border-bottom:1px solid #888; padding:8px 3px;}
#shopp #receipt .order .subLine td { padding:20px 0 0 0; text-align:right; font-weight:bold}


.sIntro { width:724px; height:200px; background:#fe0606; margin:0 0 14px 0;}

.prodAddCart { float:right; display:inline; font-size:10px!important; width:130px; text-align:right; line-height:12px;}
.prodAddCart input[type="submit"].addToCart { background:url(../images/addcart.png) top left no-repeat; border:0!important; width:21px!important; height:19px!important; cursor:pointer; }